Package cifs-utils: Information

    Source package: cifs-utils
    Version: 7.0-alt1
    Build time:  Nov 4, 2023, 08:45 AM
    Report package bug
    License: GPLv3+
    Summary: Utilities for doing and managing mounts of the Linux CIFS filesystem
    Description: 
    This is the release version of cifs-utils, a package of utilities for
    doing and managing mounts of the Linux CIFS filesystem. These programs
    were originally part of Samba, but have now been split off into a
    separate package.

    List of rpms provided by this srpm:
    cifs-utils (loongarch64)
    cifs-utils-debuginfo (loongarch64)
    cifs-utils-devel (loongarch64)
    pam_cifscreds (loongarch64)
    pam_cifscreds-debuginfo (loongarch64)

    Maintainer: Evgeny Sinelnikov


      1. libpam-devel
      2. python3-module-docutils
      3. libcap-ng-devel
      4. rpm-build-python3
      5. rpm-macros-alternatives
      6. rpm-macros-pam0
      7. libtalloc-devel
      8. libkeyutils-devel
      9. libwbclient-devel
      10. libkrb5-devel

    Last changed


    Nov. 4, 2023 Evgeny Sinelnikov 7.0-alt1
    - Latest stable release with gssproxy support
    Aug. 29, 2023 Ivan A. Melnikov 6.15-alt1.1
    - NMU: explicitly require rpm-macros-laternatives.
    Aug. 31, 2022 Evgeny Sinelnikov 6.15-alt1
    - Update to stable release 6.15 (Samba#15025, Samba#15026)
    - mount.cifs: fix length check for ip option parsing (fixes: CVE-2022-27239)
    - mount.cifs: fix verbose messages on option parsing (fixes: CVE-2022-29869)